Subject: Re: [PATCH 3/3] git-branch -v: show the remote tracking statistics

From: Junio C Hamano <[email-masked]>
Date: Wed, 02 Jul 2008 01:42:49 -0700

Johannes Sixt <[email-masked]> writes:

> What do you think about showing the tracking information only if --track
> is supplied? But then even write more information:
>
> * jc/report-tracking   41666f7 diverged 3 vs. 117
>   foo                  1234567 behind 22
>   bar                  fedcba9 ahead 6
>
> and filter the output to show only tracking branches.

I am not sure about the use of --track option, but now the infrastructure
is clean enough for anybody to paint it in his favorite color, and I do
not care deeply about how it would look like.  Discuss away and give me an
applicable patch that the list has concensus on, and I'll apply it.